/* *************************************************************************************#main */
div.main-box-one,
div.main-box-three,
div.main-box-four{
	margin:0 0 50px;
	padding:20px 0 0;
}

div.main-box-one h3{
	margin:0 0 15px;
}

div.main-box-three h3{
	margin:0 0 20px;
}

div.main-box-four h3{
	margin:0 0 30px;
}

div.main-box-one div,
div.main-box-three div,
div.main-box-four div{
	margin:0 0 20px;
}

div.main-box-one-01 ul li{
	float:left;
	margin:0 40px 0 0;
}

div.main-box-four ul li p span img{
	margin:0 0 15px;
}


/* clearfix
-------------------------------------------------- */
div.main-box-one-01:after{/*for modern browser*/
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}